1 Reply Latest reply on Nov 30, 2006 8:11 AM by Devendran

    import.flash.external

    HisHeir
      have a project originally developed in flash 7.
      I am now working this project in flash 8 IDE.
      When I attept to use the external API (import.flash.external.*) I get a syntax error when attempting to debug / publish.
      Other projects developed in the flash 8 IDE work fine w/ the external API.

      THOUGHTS ???